# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "koto_tempfile"
version = "0.4.0"
authors = ["irh <ian.r.hobson@gmail.com>"]
description = "A Koto library for working with temporary files"
homepage = "https://github.com/koto-lang/koto"
keywords = ["scripting", "language", "koto"]
license = "MIT"
repository = "https://github.com/koto-lang/koto"
[dependencies.koto_runtime]
version = "^0.4.0"

[dependencies.tempfile]
version = "3.1"
